const hosts = [
    {value: 'https://guide-api.feihe.com', alias: '生产环境'},
    {value: 'https://guide-api-test.feihe.com', alias: 'test环境'},
    {value: 'https://guide-api-uat.feihe.com', alias: 'uat环境'},
]

const pages = [
    {value: '/mini/#/page/momHome/index', alias: '妈妈爱活动'},
    {value: '/mini/#/page/home/index', alias: '路演活动'},
]

const mpPage = '/pages/webview/webview'

for (const page of pages) {
    for (const host of hosts) {
        const url = `${mpPage}?url=${encodeURIComponent(host.value + page.value)}`
        console.log(`${page.alias}-${host.alias}: ${url}`)
    }
}
